package math.prime;

import math.utils.ArrayUtil;
import math.utils.Tuple2L;
import math.utils.Util;

public class Primes10 {
    public static void main(String[] args) {
        long a = 1000L;
        Util.print("Liczba do faktoryzacji: " + a);
        Tuple2L[] b = PrimeUtil.factorize1(a);
        ArrayUtil.print(b);
    }
}
